コンテンツにスキップ
ShopentlyLearn

取得 — 倉庫とロケーション

製品在庫、倉庫、社内の場所を表示します。

GET/api/v1/inventory/warehouses/{warehouse_id}

cURLリクエスト

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/inventory/warehouses/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

レスポンス

{
  "data": {
    "active": true,
    "address_line": "example",
    "city": "example",
    "code": "example",
    "country_code": "PL",
    "created_at": "2026-01-01T12:00:00Z",
    "customer_visible": false,
    "id": "example",
    "name": "Example",
    "postal_code": "example",
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "request_id": "example"
  }
}

必要な権限

利用可能な最低プラン
STANDARD
キーの権限
在庫を見るinventory.stock:read